@charset "utf-8";


*{
	padding:0;
	margin:0;
	box-sizing: border-box;
	list-stlye: none;
	scroll-behavior: smooth;
	text-decoration: none;
}

:root{
	text-color:#f5f5f5;
	hover-color:#12f7ff;
	bg-color:#250821;
	second-bg-color:#292e33;
	big-font:2.5rem;
	normal-font:2rem;
	neon-box-shadow:0 0 .5rem #12f7ff;
	h2-font: 3rem;
	font-neon-text-shadow:0 0 10px rgba(18,247,255,0.3),
		0 0 20px rgba(18,247,255,0.3),
		0 0 30px rgba(18,247,255,0.3),
		0 0 40px rgba(18,247,255,0.3),
		0 0 70px rgba(18,247,255,0.3),
		0 0 80px rgba(18,247,255,0.3),
		0 0 100px rgba(18,247,255,0.3),
		0 0 150px rgba(18,247,255,0.3),	
}
 

.wrapper{
    width: 1200px;
    height: 871px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    background-color: #424141;
    color: #f5f5f5;
    margin-left: auto;
    margin-right: auto;
}

header{
	
	background-color:#000000; 
	display: flex;
	align-items: center;
	justify-content:space-between;
	padding:20px 10%;

	
	
	
}

.logo{
	
	
	font-weight:700px;
	letter-spacing:1px;
	
}


    


.navlist{
    display: flex;
	width: 700px;
    margin-left: auto;
    margin-right: -109px;
	
}




.nav a{
	color:#f5f5f5;
	font-weight:500;
	padding:10px 20px;
	text-shadow:0 0 .8rem #c0433d;
	
}

.nav a:hover{
	color:#E10C2F;
	transition: .3s;	
	
}

 
.main-text{
	text-align: center;
	margin-top: 70px;
}



.contant form{
	text-align:center;
	max-width:50rem;
	margin:1rem auto;
	margin-bottom: 3rem;
}

.contant form input,
.contant form textarea{
	width:100%;
	color:#f5f5f5;
	background:#1d1d1d;
	margin-bottom: .8rem;
	border: 0 0 .5rem #12f7ff;
	border-radius:5px;
	padding:.7rem;
}

.contant form textarea{
	resize:none;	
}

.formBtn{
	display:flex;
	justify-content:center;
	width:100%;	
}

.btn-box .btn{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 113px;
    height: 30px;
   
    border-radius: 10px;
    font-size: 1rem;
    color: #070707;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
    z-index: 1;
    overflow: hidden;
    transition: .6s;
}

.btn:hover{
	color:#fff;
}


.btn:before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0%;
	height: 100%;
	background:#1d1d1d;
	z-index: -1;
	transition: .5s;
	
}

.btn:hover::before {
	width: 100%;
	
}
.btn:nth-child(2){
	background:#1d1d1d;
	color: #12f7ff;
	
}

.btn:nth-child(2):hover{
	color:#fdfdfd;	
}


.btn:nth-child(2)::before{
	background:#12f7ff;	
}



#box{
    width: 249px;
    height: 27px;
    background-color: #FFFFFF;
    margin-top: 218px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    
}



.mail1{
    width: 76px;
    height: 28px;
    background-color: #FF0004;
    padding-left: 8px;
    padding-top: 2px;
    margin-right: 1px;
    border-radius: 8px;
    margin-top: 17px;
	
}
#footer{
    width: 1200px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 21px;
    padding-right: 10%;
    padding-left: 10%;
    padding-bottom: 20px;
    box-shadow: 0 0 5pt #C0433D;
    margin-top: 107px;
    height: 347px;
    float: left;
  
}

.call{
    color: #FFFFFF;
    font-weight: normal;
    text-align: left;
    height: 231px;
    float: left;
    margin-top: -59px;
    width: 220px;
    font-size: 8pt;
    line-height: 26pt;
    margin-right: 108px;
    margin-left: -9px;
}



#last{
    width: 1200px;
    height: 50px;
    background-color: #010101;
    padding-top: 24px;
    padding-left: 58px;
    box-shadow: 0px 4pt 14px #C0433D;
    float: left;
   
}

